html,body {margin: 0px; padding: 0px;}
* {margin: 0px; padding: 0px;}
img {border: 0;}

body {text-align: center; font-family: arial;	font-size: 12px; color: #333333; line-height: 110%;  background: URL(../img/bg_body.jpg) left top repeat-x #ffffff; }
a:link {font-size: 1em; color: #666666; text-decoration: none; font-weight: normal;}
a:visited {font-size: 1em; color: #666666; text-decoration: none; font-weight: normal;}
a:hover {font-size: 1em; color:#00467e; text-decoration: underline; font-weight: normal;}
.clear {clear: both; float: none !important; font-size: 0 !important; height: 1px !important; line-height: 1px;}
.floatleft {float: left; display: inline;}
.floatright {float: right; display: inline;}
.floatcenter {float:right; position:relative; left:-50%; text-align:left; display: inline;}
.color_red {color: #00467e;}
.nobackground {background: none !important;}
.text_uppercase {text-transform: uppercase; font-size: 16px; font-weight: bold;}
ul {list-style: none; list-style-position: outside;}
h2 {font-size: 16px; font-weight: bold; color: #00467e; padding: 8px 0 12px 0;line-height:18px;}
h3 {font-size: 13px; font-weight: bold; color: #00467e; padding: 17px 0 3px 0;}
h4 {font-size: 13px; font-weight: normal; color: #00467e; padding: 0px 0 5px 0;}
.tuttozero {border: 0 !important; padding: 0 !important; margin: 0 !important;}
#network_menu {width: 960px; padding-top: 4px; margin: 0 auto; margin-bottom: 20px;}
#network_menu .n_sx {width: 24px; height: 25px; background: URL(../img/network_sx.gif) top left no-repeat #00467B; float: right; display: inline;}
#network_menu .n_dx {width: 24px; height: 25px; background: URL(../img/network_dx.gif) top left no-repeat #00467B; float: right; display: inline;}
#network_menu .n_ce {height: 24px; background-color: #00467B; float: right; display: inline; padding-top: 1px;}
* html #network_menu .n_ce {width: 695px;}
#network_menu .n_ce ul {float: left; display: inline; width: 100%;}
#network_menu .n_ce ul li {height: 24px; float: left; display: inline;}
#network_menu .n_ce ul li a:link {height: 24px; float: left; display: block; background: URL(../img/network_btn.gif) top left no-repeat; margin: 0 3px 0 3px; padding: 0 0 0 12px; text-transform: none; text-decoration: none; font-weight: bold; color: #ffffff; font-size: 12px;}
#network_menu .n_ce ul li a:visited {height: 24px; float: left; display: block; background: URL(../img/network_btn.gif) top left no-repeat; margin: 0 3px 0 3px; padding: 0 0 0 12px; text-transform: none; text-decoration: none; font-weight: bold; color: #ffffff; font-size: 12px;}
#network_menu .n_ce ul li a:hover {height: 24px; float: left; display: block; background: URL(../img/network_btn.gif) bottom left no-repeat; margin: 0 3px 0 3px; padding: 0 0 0 12px; text-transform: none; text-decoration: none; font-weight: bold; color: #00467B; font-size: 12px;}
#network_menu .n_ce ul li a:link span {height: 18px; float: left; display: block; background: URL(../img/network_btn.gif) top right no-repeat; margin: 0; padding: 6px 12px 0 0;}
#network_menu .n_ce ul li a:visited span {height: 18px; float: left; display: block; background: URL(../img/network_btn.gif) top right no-repeat; margin: 0; padding: 6px 12px 0 0;}
#network_menu .n_ce ul li a:hover span {height: 18px; float: left; display: block; background: URL(../img/network_btn.gif) bottom right no-repeat; margin: 0; padding: 6px 12px 0 0;}

#network_menu .n_ce ul .selezionato a:link {background: URL(../img/network_btn.gif) bottom left no-repeat; color: #00467B;}
#network_menu .n_ce ul .selezionato a:visited {background: URL(../img/network_btn.gif) bottom left no-repeat; color: #00467B;}
#network_menu .n_ce ul .selezionato a:hover {background: URL(../img/network_btn.gif) bottom left no-repeat; color: #00467B;}
#network_menu .n_ce ul .selezionato a:link span {background: URL(../img/network_btn.gif) bottom right no-repeat;}
#network_menu .n_ce ul .selezionato a:visited span {background: URL(../img/network_btn.gif) bottom right no-repeat;}
#network_menu .n_ce ul .selezionato a:hover span {background: URL(../img/network_btn.gif) bottom right no-repeat;}

#container {width: 960px; text-align: left; margin: 0 auto; background: URL(../img/container_top.gif) top center no-repeat #FFFFFF; height: 100%;}
#header {width: 960px; margin-bottom: 13px;}
#header .logo {float: left; display: inline; width: 352px; height: 72px; margin-top:13px; margin-left: 27px; background: URL(../img/evidence.jpg) top left no-repeat #FFFFFF;}
#header .menu_header {float: right; display: inline; width: 400px; margin-top: 45px; margin-right: 15px;}
#header .menu_header li {float: right; display: inline; padding: 0 14px 0 14px; background: URL(../img/header_menu_separa.gif) top right no-repeat #FFFFFF;}
#header .menu_header li a {text-decoration: none; font-weight: bold;}

#nav {width: 959px; height: 48px; background: URL(../img/menu_bg.jpg) top left repeat-x; margin-left: 0px;padding-left:0px;}
#nav ul li {height: 48px; float: left; display: inline; padding: 0 0 0 0; border-left: 1px solid #ffffff;}
#nav ul li a:link {height: 29px; float: left; display: block; margin: 0; padding: 17px 15px 2px 15px; text-transform: uppercase; text-decoration: none; font-weight: normal; color: #ffffff; font-size: 13px;}
#nav ul li a:visited {height: 29px; float: left; display: block; margin: 0; padding: 17px 15px 2px 15px; text-transform: uppercase; text-decoration: none; font-weight: normal; color: #ffffff; font-size: 13px;}
#nav ul li a:hover {height: 29px; float: left; display: block; background: #ffffff; margin: 0; padding: 17px 15px 2px 15px; text-transform: uppercase; text-decoration: none; font-weight: normal; color: #01437d; font-size: 13px;}
#nav ul li a.selezionato:link {background: #ffffff; color: #01437d;}
#nav ul li a.selezionato:visited {background: #ffffff; color: #01437d;}
#nav ul li a.selezionato:hover {background: #ffffff; color: #01437d;}

.main {width: 960px;  background: URL(../img/main_bg.gif) top left repeat-y #ffffff;}
.main .col_left {width: 194px; padding: 18px 18px 85px 18px; float: left; display: inline;}
.main .col_left ul li {border-bottom: 1px solid #ffffff; padding: 10px 0 3px 0;}
.main .col_left ul li a {text-decoration: none; font-weight: bold;}
.main .col_left ul a.selezionato {color: #00467e;}
.main .col_left .terzolivello {}
.main .col_left .terzolivello li {border: 0; font-weight: normal;}
.main .col_left .terzolivello li a:link {font-weight: normal; background: URL(../img/quadratino_off.gif) 0 6px no-repeat; padding-left: 10px;}
.main .col_left .terzolivello li a:visited {font-weight: normal; background: URL(../img/quadratino_off.gif) 0 6px no-repeat; padding-left: 10px;}
.main .col_left .terzolivello li a:hover {font-weight: normal; background: URL(../img/quadratino.gif) 0 6px no-repeat; padding-left: 10px; text-decoration:underline}
.main .col_left .terzolivello li a.selezionato:link {font-weight: normal; background: URL(../img/quadratino.gif) 0 6px no-repeat; padding-left: 10px;}
.main .col_left .terzolivello li a.selezionato:visited {font-weight: normal; background: URL(../img/quadratino.gif) 0 6px no-repeat; padding-left: 10px;}
.main .col_left .terzolivello li a.selezionato:hover {font-weight: normal; background: URL(../img/quadratino.gif) 0 6px no-repeat; padding-left: 10px;}
.main .col_left .honcode{position:absolute;bottom:0;left:20px;width:194px;height:72px;padding-bottom:10px;z-index:99;color:#7496b2;font-size:10px;}
.main .col_left .honcode img{float:left;}
.main .col_left .honcode p{margin-left:50px;padding-left:15px;padding-top:0px;line-height:14px;}
a.honcode-link:link,a.honcode-link:visited,a.honcode-link:hover{color:#7496b2;}
.main .col_center {width: 500px; float: left; display: inline; border: 0; background-color: #ffffff;height:auto !important;height:400px;min-height:400px;}
.main .col_center .seiin {width: 472px; background-color: #F6F6F6; padding: 10px 14px 10px 14px; font-size: 11px; }
.main .col_center .seiin strong {text-transform: uppercase;}
.main .col_center .seiin a:link {color: #00467e; text-decoration: none; padding: 0 0px 0 0px;}
.main .col_center .seiin a:visited {color: #00467e; text-decoration: underline; padding: 0 0px 0 0px;}
.main .col_center .seiin a:hover {color: #00467e; text-decoration: underline; padding: 0 0px 0 0px;}
.main .col_center .seiin .sein_colore {color: #00467e;}
.main .col_center .seiin span {padding-right: 0px;} 
.main .col_center .testo {width: 472px; background: URL(../img/col_center_bg.jpg) top left repeat-x #ffffff; padding: 10px 14px 25px 14px;}
.main .col_center .testo p {line-height: 140%; font-size: 12px;}
.main .col_center .testo .testo_paragrafi {line-height: 140%; font-size: 12px;}
.main .col_center .testo .abstract {line-height: 140%; font-size: 12px;}
.main .col_center .testo .testo_paragrafi img{padding-right:10px;}
.main .col_center .testo ol {margin-top: 7px;margin-left:20px;}
.main .col_center .testo ol li {padding-left: 0px;}
.main .col_center .testo ul {margin-top: 7px;}
.main .col_center .testo ul li {background: URL(../img/palletto1.png) 0 5px no-repeat ; padding-left: 12px;}
.main .col_center .testo ul li ul {margin-top: 0px;}
.main .col_center .testo ul li ul li {background: URL(../img/palletto2.png) 0 5px no-repeat ; padding-left: 12px;}
.main .col_center .testo .ricerca {width: 451px; background: URL(../img/cerca_centro.gif) top left repeat-y #ffffff; border-bottom: 1px solid #E8E8E8; padding-bottom: 10px; padding-right: 11px; overflow: hidden;}
/*.main .col_center .testo .ricerca {width: 451px; background: URL(../img/cerca_centro.gif) top left repeat-y #ffffff; border-bottom: 1px solid #E8E8E8; padding-bottom: 10px; padding-right: 11px; overflow: hidden;}
.main .col_center .testo .ricerca .ricerca_top fieldset {width: 440px; border: 0;}
.main .col_center .testo .ricerca .ricerca_top {background: URL(../img/cerca_top.gif) top left no-repeat #ffffff; width: 462px; height: 41px;}
.main .col_center .testo .ricerca .ricerca_top legend {display: none;}
.main .col_center .testo .ricerca .ricerca_top input {margin-top: 22px; margin-left: 40px; width: 400px; padding: 0 11px 0 0; font-size: 11px; font-family: arial; color: #AB0232; border: 0;}
.main .col_center .testo .ricerca .campo {background: URL(../img/dot_tratteggio.gif) top left repeat-x #ffffff; margin: 5px 0 0 11px; padding: 2px 0 0 0;} 
.main .col_center .testo .ricerca .campo fieldset {width: 440px; margin: 0; margin-top: 5px; border: 0; padding: 0;}
.main .col_center .testo .ricerca .campo strong {color: #AB0232; font-weight: bold; font-size: 11px; padding: 0; margin: 0;}
.main .col_center .testo .ricerca .campo select {margin-top: 5px; width: 440px; font-size: 11px; padding: 3px 5px 3px 5px; font-family: arial; color: #333333; border: 1px solid #666666;}
*/
.main .col_center .testo .campo-commento fieldset {width: 450px; margin: 0; margin-top: 0px; border: 0; padding: 0; font-size: 13px; line-height:150%;}
.main .col_center .testo .campo-commento strong {color: #00467a; font-weight: bold; font-size: 13px; padding: 0; margin: 0; line-height:150%;}
.main .col_center .testo .campo-commento select {margin-top:0px; width: 440px; font-size: 12px; padding: 3px 5px 3px 5px; font-family: arial; color: #333333; border: 1px solid #666666;}
.main .col_center .testo .campo-commento input {margin-top:0px;width: 417px; padding: 5px 11px 0 0; font-size: 12px; font-family: arial; color: #333333; border: 0; margin-top:5px;}
.main .col_center .testo .campo-commento textarea {margin-top:0px;width: 425px;height:80px; padding:5px; font-size: 12px; font-family: arial; color: #333333; border: 1px solid #666666; margin-top:5px;}
.main .col_center .testo .campo-commento label.input {border:1px solid #333;margin-top:15px; margin-bottom:15px; padding:5px;}

.main .col_center .testo .campo fieldset {margin: 0; margin-top: 0px; border: 0; padding: 0; font-size: 13px; line-height:150%;}
.main .col_center .testo .campo strong {color: #00467a; font-weight: bold; font-size: 13px; padding: 0; margin: 0; line-height:150%;}
.main .col_center .testo .campo select {margin-top:0px; width: 440px; font-size: 12px; padding: 3px 5px 3px 5px; font-family: arial; color: #333333; border: 1px solid #666666;}
.main .col_center .testo .campo input {margin-top:0px;width: 400px; padding: 0 11px 0 0; font-size: 12px; font-family: arial; color: #333333; border: 0;}
.main .col_center .testo .campo textarea {margin-top:0px;width: 425px;height:80px; padding:5px; font-size: 12px; font-family: arial; color: #333333; border: 1px solid #666666;}
.main .col_center .testo .campo label.input {border:1px solid #333;margin-top:15px;padding:5px;}
.main .col_center .testo a.cerca:link,a.cerca:visited,a.cerca:hover,a.cerca:active{float:right;padding:7px 13px 3px 7px;  display: block; height: 23px; text-transform: uppercase; color: #ffffff; background: URL(../img/bott_blu_dx.gif) no-repeat right top; text-decoration: none; font-weight: bold; font-size: 11px;}
/*.main .col_center .testo .area_stampa  a:visited{padding: 4px 20px 0 7px;  display: block; height: 16px; text-transform: uppercase; color: #ffffff; background: URL(../img/btn_gimbe.gif) no-repeat right top; text-decoration: none; font-weight: bold; font-size: 11px;}
.main .col_center .testo .area_stampa  a:hover{padding: 4px 20px 0 7px;  display: block; height: 16px; text-transform: uppercase; color: #ffffff; background: URL(../img/btn_gimbe.gif) no-repeat right bottom; text-decoration: none; font-weight: bold; font-size: 11px;}
.main .col_center .testo .area_stampa  a:active{padding: 4px 20px 0 7px;  display: block; height: 16px; text-transform: uppercase; color: #ffffff; background: URL(../img/btn_gimbe.gif) no-repeat right bottom; text-decoration: none; font-weight: bold; font-size: 11px;}*/

a.bottoneblu:link,a.bottoneblu:visited,a.bottoneblu:hover,a.bottoneblu:active{float:right;padding:7px 13px 0 7px;  display: block; height: 23px; text-transform: uppercase; color: #ffffff; background: URL(../img/bott_blu_dx.gif) no-repeat right top; text-decoration: none; font-weight: bold; font-size: 11px;}


.main .col_center .testo table {border: 0; /*width: 472px !important;*/width:100%; border-left: 1px solid #EDEDED; border-bottom: 3px solid #CCCCCC; border-top: 1px solid #EDEDED;}
.main .col_center .testo table .tab_titoli {border-right: 1px solid #EDEDED; color: #00467B; border-bottom: 5px solid #EDEDED; padding: 10px 5px 5px 7px; font-weight: bold; text-transform: uppercase; font-size: 11px;}
.main .col_center .testo table td {border-right: 1px solid #EDEDED; border-bottom: 1px solid #EDEDED; padding: 10px 5px 5px 7px; font-size: 12px;}
.main .col_center .testo table .tab_grigia td {background-color: #f3f3f3; border-right: 1px solid #EDEDED; border-bottom: 1px solid #EDEDED; padding: 10px 5px 5px 7px; font-size: 12px;}

.pagina_aggiornata {display: block; position: absolute; bottom: 0pt; left: 245px; height: 30px; width: 470px; text-align: right; font-size: 8pt; padding-bottom: 5px; z-index: 99;}
.pagina_aggiornata_footer_largo {display:block;position:absolute;bottom:0;left:280px;height:30px;width:666px;text-align:right;font-size:8pt;padding-bottom:5px;z-index:9999;}

.main .col_right {width: 202px; padding: 8px 14px 18px 14px; float: left; display: inline;}
.main .col_right .blocco {width: 198px; background-color: #ffffff; border: 1px solid #E4E4E4; padding: 1px; margin-top: 10px;}
.main .col_right .blocco .tit {width: 172px; height: 21px; padding: 5px 13px 0 13px; background: URL(../img/bg_tit_col_dx.jpg) top left repeat-x; font-size: 11px; font-weight: bold; color: #00467B;}
.main .col_right .blocco a {color: #333333; text-decoration: none;}
.main .col_right .blocco a:hover {color: #00467B; text-decoration: underline;}
.main .col_right .blocco .contenuto {width: 172px; padding: 10px 13px 10px 13px; font-size: 11px; line-height: 130%;}
.main .col_right .blocco .contenuto2 {width: 172px; padding: 10px 13px 10px 13px; line-height: 130%; font-size: 11px; font-weight: bold; color: #00467B;}
.main .col_right .blocco .contenuto form {width: 172px;}
.main .col_right .blocco .contenuto form fieldset {width: 127px; border: 0; float: left; display: inline;}
.main .col_right .blocco .contenuto form legend {display: none;}
.main .col_right .blocco .contenuto form input {width: 122px; padding: 3px 11px 3px 11px; font-size: 11px; font-family: arial; color: #333333; border: 1px solid #E7E7E7;}
.main .col_right .blocco .contenuto .btn_cerca {width: 21px; height: 21px; background: URL(../img/search_evi.jpg) top left no-repeat; float: left; display: inline; margin-left:5px;}
.main .col_right .blocco .contenuto img {border: solid 1px #E4E4E4; padding: 1px;}
.main .col_right .blocco .contenuto img.floatleft {margin: 0 5px 3px 0;}
.main .col_right .blocco .floatright {margin-left: 7px;}
.main .col_right .blocco .floatleft {margin-top: 3px;}

/*.main .col_right .honcode {position:absolute;bottom:0;width: 198px;height:92px; background-color: #ffffff; border: 1px solid #E4E4E4; margin-bottom:30px; margin-top: 10px;color:#7496b2;font-size:10px;}*/
.main .col_right .honcode {;width: 198px;height:92px; background-color: #ffffff; border: 1px solid #E4E4E4; margin-bottom:30px; margin-top: 10px;color:#7496b2;font-size:10px;}
.main .col_right .honcode .contenuto {width: 172px; padding: 10px 13px 10px 8px; font-size: 11px; line-height: 130%;}
.main .col_right .honcode .contenuto img{float:left;}
.main .col_right .honcode .contenuto p{margin-left:57px;line-height:14px;width: 175px;padding-top:5px;}
a.honcode-link:link,a.honcode-link:visited,a.honcode-link:hover{color:#7496b2;}


.zoom_font {float:left;display: inline;}
.zoom_font a.rimpicciolisci:link {font-size: 10px;text-decoration:none;}
.zoom_font a.rimpicciolisci:visited {font-size: 10px;text-decoration:none;}
.zoom_font a.rimpicciolisci:hover {font-size: 10px;text-decoration:none;}

.zoom_font a.normale:link {font-size: 13px; margin-left: 3px;text-decoration:none;}
.zoom_font a.normale:visited {font-size: 13px; margin-left: 3px;text-decoration:none;}
.zoom_font a.normale:hover {font-size: 13px; margin-left: 3px;text-decoration:none;}

.zoom_font a.ingrandisci:link {font-size: 16px; margin-left: 3px;text-decoration:none;}
.zoom_font a.ingrandisci:visited {font-size: 16px; margin-left: 3px;text-decoration:none;}
.zoom_font a.ingrandisci:hover {font-size: 16px; margin-left: 3px;text-decoration:none;}

.social {float:right;display: inline;}

.separatore_sotto {width:480px;height:7px; border-bottom: 1px solid #cccccc;}


.btn_gimbe {margin-top: 10px;}
.btn_gimbe a:link {padding: 4px 20px 0 7px; float: left; display: block; height: 16px; text-transform: uppercase; color: #ffffff; background: URL(../img/btn_gimbe.gif) top right no-repeat; text-decoration: none; font-weight: bold; font-size: 11px;}
.btn_gimbe a:visited {padding: 4px 20px 0 7px; float: left; display: block; height: 16px; text-transform: uppercase; color: #ffffff; background: URL(../img/btn_gimbe.gif) top right no-repeat; text-decoration: none; font-weight: bold; font-size: 11px;}
.btn_gimbe a:hover {padding: 4px 20px 0 7px; float: left; display: block; height: 16px; text-transform: uppercase; color: #ffffff; background: URL(../img/btn_gimbe.gif) bottom right no-repeat; text-decoration: none; font-weight: bold; font-size: 11px;}

.footer {width: 960px; height: 76px; font-size: 11px; background: URL(../img/container_bottom.gif) bottom left no-repeat #01437d; color: #ffffff; margin-bottom:15px}
.footer .footer_left {width: 462px; float: left; display: inline; padding: 13px 0 0 18px;}
.footer .footer_left span {font-size: 13px; line-height: 130%;}
.footer .footer_right {width: 462px; float: left; display: inline; padding: 18px 18px 0 0; text-align: right;}
.footer .footer_right ul li {float: right; display: inline; padding: 2px 8px 2px 7px; background: URL(../img/footer_separa.gif) right 5px no-repeat;}
.footer a {color: #ffffff; text-decoration: none;}
.footer a:hover {color: #FEFEFE; text-decoration: underline;}


.notizia1{padding:15px 10px 15px 10px;position:relative;width:680px;}
.notizia1 h1{font-size: 24px; font-weight: bold; color: #333333; padding: 8px 0 15px 0;font-family:arial;line-height: 110%;}
.notizia1 img{float:left;}
.notizia1 .tipologia{text-transform:uppercase; letter-spacing: 1px;}
.notizia1 .testonotizia{float:left;width:340px;height:202px;padding:3px 15px 18px 15px;line-height: 140%;}
.notizia1 .leggitutto{position: absolute; right: 10px; bottom: 0px; height: 18px;}
.notizia1 .leggitutto > a:link{color:#004578;}
.notizia1 .leggitutto > a:visited{color:#004578;}
.notizia1 .leggitutto > a:hover{color:#004578;}
.notizia1 .tipo_articolo {background-color:#ffffff;display:block;text-transform:uppercase;font-weight:bolder;color:#004578;}
.testo .notizia1 > p.tipologia {color:#004578; font-weight: bold; font-size: 10px;}

.notizie_left{float:left;width:426px;padding:15px 10px 15px 10px;}
.notizie_left .notizia2{position:relative;}
.notizie_left .notizia2 .tipologia{text-transform:uppercase; letter-spacing: 1px;}
.notizie_left .notizia2 h2{font-size: 20px; font-weight: bold; color: #333333; padding: 8px 0 15px 0;font-family:arial;line-height: 110%;}
.notizie_left .notizia2 img{float:left;margin-right:10px;}
.notizie_left .notizia2 .notizia_testo{padding-bottom:20px;line-height: 140%;}
.notizie_left .notizia2 .leggitutto{position: absolute; right: 10px; bottom: 0px; height: 18px;}
.notizia2 .leggitutto  a:link{color:#004578;}
.notizia2 .leggitutto  a:visited{color:#004578;}
.notizia2 .leggitutto  a:hover{color:#004578;}
.notizia2 .tipo_articolo {background-color:#ffffff;display:block;text-transform:uppercase;font-weight:bolder;color:#004578;}
.testo .notizia2 > p.tipologia {color:#004578; font-weight: bold; font-size: 10px;}

.notizie_right{float:left;width:235px;padding:13px 0px 15px 10px;}
.notizie_right .notizia3{position:relative;}
.notizie_right .notizia3 .tipologia{text-transform:uppercase; letter-spacing: 1px;}
.notizie_right .notizia3 h3{font-size: 16px; font-weight: bold; color: #333333; padding: 8px 0 15px 0;font-family:arial;line-height: 115%;}
.notizie_right .notizia3 .notizia_testo{padding-bottom:17px;line-height: 140%;}
.notizie_right .notizia3 .leggitutto{position: absolute; right: 10px; bottom: 0px; height: 18px;}
.notizia3 .leggitutto  a:link{color:#004578;}
.notizia3 .leggitutto  a:visited{color:#004578;}
.notizia3 .leggitutto  a:hover{color:#004578;}
.notizia3 .tipo_articolo {background-color:#ffffff;display:block;text-transform:uppercase;font-weight:bolder;color:#004578;}
.testo .notizia3 > p.tipologia {color:#004578; font-weight: bold; font-size: 10px;}


.articoli > a{display:block;height: 17px;width: 873px;background-color:#a9a9a9;color:#ffffff;font-size: 14px;font-weight: bolder;height: 11px;padding:3px 7px 6px 10px;margin-bottom:5px;text-decoration: none;}
.articoli > a img{margin-right:4px;}
.articoli > h3{background-color:#004578;color:#ffffff;padding:5px;margin-bottom:5px;}
.articoli_tipologie{border-bottom:1px solid #cdcdcd;padding-bottom:5px;margin-bottom:5px;}
.articoli_tipologie > h3 {background-color:#004578;color:#ffffff;padding:5px;margin-bottom:5px;}
.articoli_tipologie > h4 {background-color:#eeeeee;padding:5px;margin-bottom:5px;}
.articoli_tipologie > span{color:#004578;padding-left:5px;}
.articoli_tipologie .tipo{color:#333333;font-size:10px;font-weight:bolder;}
.articoli_tipologie .titolo{color:#004578;font-weight:bolder;font-size:13px;}
.articoli_tipologie .titolo_ele  a:link{color:#044a7d;font-weight:bolder;font-size:13px;text-decoration:none;padding:2px 0 4px 0;}
.articoli_tipologie .titolo_ele  a:visited{color:#044a7d;font-weight:bolder;font-size:13px;text-decoration:none;padding:2px 0 4px 0;}
.articoli_tipologie .titolo_ele  a:hover{color:#044a7d;font-weight:bolder;font-size:13px;text-decoration:underline;padding:2px 0 4px 0;}
.articoli_tipologie .testo_ele{padding-top:3px;}
.articoli_tipologie .sottotitolo{color:#333333;font-size:12px;line-height:20px;padding-left:5px;}
.articoli_tipologie .citazione{color:#333333;font-style:italic;padding-left:5px;padding-bottom:5px;}
.articoli_tipologie a.link_interni:link{color:#044a7d;font-weight:normal;font-size:12px;text-decoration:none;}
.articoli_tipologie a.link_interni:visited{color:#044a7d;font-weight:normal;font-size:12px;text-decoration:none;}
.articoli_tipologie a.link_interni:hover{color:#044a7d;font-weight:normal;font-size:12px;text-decoration:underline;}

.articoli2 > a{display:block;height: 17px;width: 873px;background-color:#ffffff;color:#044a7d;font-size: 14px;font-weight: bolder;height: 11px;padding:3px 7px 6px 10px;margin-bottom:5px;text-decoration: none;}
.articoli2 > a img{margin-right:4px;}
.articoli2 > h3{background-color:#cccccc;color:#ffffff;padding:5px;margin-bottom:5px;}

.articolo_dettaglio{}
.articolo_dettaglio .tipo_articolo{background:URL(../img/sfondo_tipo_articolo.png) no-repeat right top;height:39px;width:930px;padding-top:11px;}
.articolo_dettaglio .tipo_articolo > p {background-color:#044a7d;height:19px;width:810px;display:block;text-transform:uppercase;font-weight:bolder;color:#ffffff;padding-left:10px;padding-top:2px;}
.articolo_dettaglio .titolo{color:#044a7d;font-weight:bolder;font-size:16px;padding:5px 0; line-height:130%; margin-bottom:5px;}
.articolo_dettaglio .titolo > a{color:#044a7d;font-weight:bolder;font-size:14px;text-decoration:none;}
.articolo_dettaglio .sottotitolo{color:#044a7d;font-size:16px;margin-bottom:10px;}


.biblioteca{z-index:500;width:107px;height:33px;display:block;float:left;margin-right:1px;}
.biblioteca > a{background:URL(../img/btn_biblio.jpg) no-repeat left top;width:107px;height:23px;display:block;font-size:12px;font-weight:bolder;text-decoration:none;color:#999999;text-align:center;padding-top:10px;}
/*.biblioteca > a:visited{background:URL(../img/btn_biblio.jpg) no-repeat left top;width:107px;height:23px;display:block;font-size:12px;font-weight:bolder;text-decoration:none;color:#999999;text-align:center;padding-top:10px;}
.biblioteca > a:hover{background:URL(../img/btn_biblio.jpg) no-repeat left center;width:107px;height:23px;display:block;color:#00467B;text-align:center;padding-top:10px;}
.biblioteca > a:active{background:URL(../img/btn_biblio.jpg) no-repeat left center;width:107px;height:23px;display:block;color:#00467B;text-align:center;padding-top:10px;}
*/
.biblioteca > a.selezionato{background:URL(../img/btn_biblio.jpg) no-repeat left center;width:107px;height:23px;display:block;color:#00467B;text-align:center;padding-top:10px;}
/*.biblioteca > a.selezionato:visited{background:URL(../img/btn_biblio.jpg) no-repeat left center;width:107px;height:23px;display:block;color:#00467B;text-align:center;padding-top:10px;}
.biblioteca > a.selezionato:hover{background:URL(../img/btn_biblio.jpg) no-repeat left top;width:107px;height:23px;display:block;color:#999999;text-align:center;padding-top:10px;}
.biblioteca > a.selezionato:active{background:URL(../img/btn_biblio.jpg) no-repeat left top;width:107px;height:23px;display:block;color:#999999;text-align:center;padding-top:10px;}
*/
.biblioteca > a.spento{background:URL(../img/btn_biblio.jpg) no-repeat left bottom;width:107px;height:23px;display:block;color:#999999;text-align:center;padding-top:10px;}
/*.biblioteca > a.spento:visited{background:URL(../img/btn_biblio.jpg) no-repeat left bottom;width:107px;height:23px;display:block;color:#999999;text-align:center;padding-top:10px;}
.biblioteca > a.spento:hover{background:URL(../img/btn_biblio.jpg) no-repeat left bottom;width:107px;height:23px;display:block;color:#999999;text-align:center;padding-top:10px;}
.biblioteca > a.spento:active{background:URL(../img/btn_biblio.jpg) no-repeat left bottom;width:107px;height:23px;display:block;color:#999999;text-align:center;padding-top:10px;}
*/
.contenuto{border:1px solid #cccccc;margin-top:-2px;z-index:10;width:890px;padding:20px;}




#lb_sfondo{position: absolute; left:0; top:0px; padding:0;z-index: 999;
background: rgba(0, 0, 0, 0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; /* IE8 */    
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   /* IE6 & 7 */      
zoom: 1;
}


.centra {margin: 0 auto; width: 930px; text-align: left; position: relative; z-index: 999;}
.accediregistrati {position: absolute; top: 72px; left: 10px; width: 890px; background-color: transparent;border:10px solid #00467a;}
/** html .accediregistrati .intro{display:block;background-color:#ffffff;width:898px;}*/
.accediregistrati .intro{display:block;background-color:#ffffff;}
.accediregistrati .testo_intro{float:left;display:block;color:#00477b;font-size:12px;padding:16px 0 10px 25px;line-height:24px;}
.accediregistrati .testo_intro strong{font-size:14px;}
.accediregistrati .btn_chiudi{float:right;background:#00467a;color:#ffffff;background:URL(../img/btn_chiudi.jpg) no-repeat top left;width:44px;height:40px;}
.accediregistrati .registrati {background: URL(../img/bg_overlayer.jpg) top left no-repeat #DDDDDD; padding: 24px; line-height: 170%;}
.accediregistrati .registrati .contenitore_testo {color: #092D48; font-size: 13px; text-transform: uppercase; margin-left: 26px;}


.accediregistrati .registrati .form_campo{width:400px;padding-bottom:5px;border-bottom:1px dashed #999999;}
.accediregistrati .registrati .form_campo span sup{color:#00467a;padding-left:5px}
.accediregistrati .registrati .form_campo span{font-weight:bolder;}
.accediregistrati .registrati .form_campo input{border:1px solid #666666;height:22px;width:398px;}
.accediregistrati .registrati a.btn_invia:link,a.btn_invia:visited,a.btn_invia:hover{color:#ffffff;text-decoration:none;text-transform:uppercase;display:block;width:160px;height:20px;background:#00467a URL('../img/freccia_btn.jpg') no-repeat right top;text-align:center;font-weight:bolder;margin-right:2px;}
/*.accediregistrati .registrati a.btn_invia:link,a.btn_invia:visited,a.btn_invia:hover{color:#ffffff;text-decoration:none;text-transform:uppercase;display:block;width:160px;height:20px;background:#00467a ;text-align:center;font-weight:bolder;}*/
.form_registrazione{width:820px;}
* html .form_registrazione{width:820px;display:block;}
:root .form_registrazione{width:810px\9;}

* html .form_registrazione .floatleft{width:350px;}
:root .form_registrazione .floatleft{width:350px\9;}

.form_registrazione .form_campo_titolo{color:#00467a;text-align:left;width:350px;padding-bottom:10px;padding-top:10px;font-size:14px;}
* html .form_registrazione .form_campo_titolo{color:#00467a;text-align:left;width:350px;padding-bottom:10px;padding-top:10px;font-size:14px;}
:root .form_registrazione .form_campo_titolo{width:350px\9;}

.form_registrazione .form_campo{width:350px;padding-bottom:5px;border-bottom:1px dashed #999999;text-align:left;}
* html .form_registrazione .form_campo{width:350px;padding-bottom:5px;border-bottom:1px dashed #999999;text-align:left;}
:root .form_registrazione .form_campo{width:350px\9;}


.form_registrazione .form_campo span sup{color:#00467a;padding-left:5px}
.form_registrazione .form_campo span{font-weight:bolder;line-height:18px;}
.form_registrazione .form_campo input{border:1px solid #666666;height:22px;width:345px;}
.form_registrazione .form_campo input[type=checkbox]{width:20px;padding:2px;border:0px solid #666666;}
.form_registrazione .form_campo select{border:1px solid #666666;height:22px;width:345px;}
/*.form_registrazione a.btn_avanti:link,a.btn_avanti:visited,a.btn_avanti:hover{color:#ffffff;text-decoration:none;text-transform:uppercase;display:block;width:160px;height:17px;background:#00467a URL('../img/freccia_btn.jpg') no-repeat right top;text-align:center;font-weight:bolder;padding-top:3px;}*/
.form_registrazione a.btn_avanti:link,a.btn_avanti:visited,a.btn_avanti:hover{color:#ffffff;text-decoration:none;text-transform:uppercase;display:block;width:120px;height:17px;background:#00467a;text-align:center;font-weight:bolder;padding-top:3px;margin-right:2px;}
.form_registrazione .form_campo_corto{width:345px;padding-bottom:5px;border-bottom:1px dashed #999999;text-align:left;}
.form_registrazione .form_campo_corto span sup{color:#00467a;padding-left:5px}
.form_registrazione .form_campo_corto span{font-weight:bolder;line-height:18px;}
.form_registrazione .form_campo_corto input{width:150px;}
.form_registrazione .form_campo_corto select{width:110px;}
.colore_blu{color:#00467a;margin-top:5px;}
.colore_blu_corto{color:#00467a;margin-top:5px;width:348px;}
.colore_blu_lungo{color:#00467a;margin-top:5px;width:790px;}

.prestonline{float: left;background:#b9bfc6 URL('../img/ombra.gif') no-repeat center top;height:18px;padding-top:4px;font-weight:bolder;color:#00467b;}

/*.paginazione_glossario{height:20px;display:block;text-align:center;position:absolute left:50%; margin-left:auto; margin-right:auto;} */
.bottoni_pagina{float:left; margin-left:auto; margin-right:auto;}
.bottoni_pagina > a{margin:0px 2px;padding:4px 0px 3px 0px;background:URL(../img/btn_pagina.jpg) no-repeat left top; width:20px;height:13px;display:block;font-weight:bolder;text-decoration:none;color:#5f5f5f;}
.bottoni_pagina > a.direzione{margin:0px 2px 2px;padding:0;}
.pagina_selezionata{float:left;display:block;padding:4px 0px 3px 0px;margin:0px 2px;background: URL(../img/btn_pagina_selezionata.jpg) top left no-repeat;width:20px;height:13px;font-weight:bolder;color:#ffffff;}


/* stili sitemap*/
ul.sitemap {margin-top: 7px;margin-left:30px;}
ul.sitemap li {background: URL(../img/palletto1.png) 0 5px no-repeat #ffffff;margin-top:10px;padding-left: 12px;}
ul.sitemap li a {font-weight: bold;text-decoration:none;}
ul.sitemap li ul {margin-top: 0px;}
ul.sitemap li ul li {background: URL(../img/palletto2.png) 0 5px no-repeat #ffffff;margin-top:0px;margin-left:30px;}
ul.sitemap li ul li a {font-weight: normal;text-decoration:none;}





/* CSS GIMBE   */

.articolo1 {margin:0px 0px 0px 0px; line-height:150%;}

.articolo1 .tabella1 {font-size: 90%; background-color: #EEEEEE; width:100%;}
.articolo1 .tabella1 td {padding:5px 8px 5px 5px;}

.articolo1 .ultab {margin:0px 0px 0px 15px; background-color:EEEEEE;}
.articolo1 .litab {margin:0px 0px 0px 0px; list-style-position:outside; line-height:12.5pt; background-color:EEEEEE;}

.articolo1 ul {margin:0px 0px 0px 15px; background-color:none;}
.articolo1 li {margin:0px 0px 0px 0px; list-style-position:outside; line-height:12.5pt;}
.articolo1 ul li ul {margin-top: 0px;}
.articolo1 ul li ul li {background: URL(../img/palletto2.png) 0 5px no-repeat ; padding-left: 12px;}


.articolo1 .art{margin-bottom:15px; margin-top:15px; line-height:300%;}
.articolo1 .p4 {margin:0px 0px 3px 0px; text-align:justify; line-height:300%;}
.articolo1 .lista-num li {margin:10px 0px 10px 30px; list-style-position:outside;}
.articolo1 p {margin: 0px 0px 12px 0px; text-align:justify; line-height:300%;}
.articolo1 p2 {margin:0px 0px 60px 0px; text-align:justify; line-height:300%;}
.articolo1 .p3 {margin:15px 0px 3px 0px; text-align:justify; line-height:300%;}
.articolo1.ddx {margin:0px 0px 0px 0px; text-align:left; line-height:300%; display:inline; color:Red; font-style:italic;  }

.articolo1 .tabella2{font-size: 90%; text-align:left;}
.articolo1 .tabella2 tr {height:18px; vertical-align:middle; }
.articolo1 .tabella2 td {vertical-align:middle; padding:5px;}

.articolo1 .div_tabella {background-color: #EEEEEE; width:100%;}

.img {display:inline; float:left; margin:0px 5px 0px 0px;}
.img-articolo {display:inline; float:left; margin:0px 5px 0px 0px;}

#cookieChoiceInfo { 
	background-color: #666666;
	opacity: 0.8;
	filter: alpha(opacity=80);
	color: #ffffff;
	bottom: 0;
	font-size: 11px;
	left: 0;
	margin: 0;
	padding: 20px 0;
	position: fixed;
	text-align: center;
	z-index: 0;
	width: 100%;
}

#cookieChoiceInfo a {
  background-color: #ffffff;
  border-radius: 0px;
  margin: 0 5px;
  padding: 5px;
  color: #00467e;
  text-decoration: none;
}
